package com.crm.rely.backend.util;

import java.math.BigDecimal;

public class BigDecimalUtil {

    public static String toStripTrailingZerosString(BigDecimal decimal) {
        return decimal == null ? "" : decimal.stripTrailingZeros().toPlainString();
    }
}
